body {
	margin: 1em auto;
	min-height: 95vh;	
	display: grid;
	background-color: #A0A0A0;
	box-shadow: 0 1em 2em rgba(81,81,81), 0 -1em 2em rgba(81,81,81,0.7);
	border-radius: 0.8em;
	grid-template: "logo head" min-content
						"nav nav" min-content
						"main main" auto
						"foot foot" min-content
						/ min-content auto;
 }
 
nav ul li{
 display: inline;
 padding-left: 1em;
}

nav ul {
	padding-left: 0px;
	font-weight: bold;
	color: gray;
}

p a{
	text-decoration: none;
}

li a{
	text-decoration: none;
}

#block1 {
	background-color: #DADADA;
	margin-bottom: 1.5em;
	margin-top: 0.3em;
	border-style: solid;
	border-color: #C0C0C0;
	border-radius: 0.2em;
	border-width: 0.2em;
	box-shadow: 0.3em 0.3em 0.25em #636363;
}

#block1 h3 {
	background-color: #C0C0C0;
	margin: 0;
	text-align: left;
}

#block1 p {
	padding: 0.3em;
	margin: 0;
	text-align: justify;
	-ms-hyphens: auto;
  	-webkit-hyphens: auto;
  	hyphens: auto;
}

#block1 img {
	padding-left: 0.3em;
	margin: 0;
}

@media (min-width: 50em) {
 body {
	max-width: 80em;	
	grid-template: "logo head" min-content
						"nav main" auto
						"foot foot" min-content
						/ max-content auto;
 }
 
 nav ul li{
	display:block; 	
 	margin-bottom: 0.5em;
 	padding-left: 1.0em;
 }
 
 #block1 h3 {
	text-align: left;
}
 
}

nav {
  grid-area: nav;
  text-align: left;
  background-color: #F0F0F0;
  border-radius: 0.2em;
  margin: 0.1em;
} 

nav a{
 color: #666666;
 text-decoration: none; 
}

nav a.active{
 color: black;
 text-decoration: underline;
}
 
main{
  grid-area: main;
  background-color:#F0F0F0;
  padding-left: 1em;
  padding-bottom: 1em;
  padding-right: 1em;
  border-radius: 0.2em;
  margin: 0.1em;
  
}

main h3{
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	padding-left: 0.3em;
}

main h2{
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	margin: 0;
}

main p{
	padding-top: 0;
	padding-bottom: 1em;
	margin: 0;
	text-align: justify;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

main ul{
	margin: 0;
	list-style-type: none;
	padding-left: 0.3em;
}

main ul li{
	padding-bottom: 0.3em;
}

#logo{
	grid-area: logo;
	align-items: center;
	justify-content: center;
	display: flex;
	background-color:#C0C0C0; 
	max-height: 11em;
	min-height: 9em;
	max-width: 13em;
	min-width: 11em;
	border-top-left-radius: 0.8em;
	border-bottom-left-radius: 0.2em;
}

#logo img{
	height: 95%;
	width: 95%;
}

header{
  grid-area: head; 
  display: flex;
  align-items: center;
  background-color:#C0C0C0;
  padding-left:1em;
  border-top-right-radius: 0.8em;
  border-bottom-right-radius: 0.2em; 
  
}

div.gallery{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(10em, 1fr));
  	gap: 1em;
  	grid-auto-flow: dense;
}
	
div.gallery figure{
  	position: relative;
  	margin: 0;
}

div.gallery figure.landscape {
  grid-column-end: span 2;
}	

div.gallery figure img {
  display: block;
  object-fit: cover;
  width: 100%;
}

footer {
	grid-area: foot;
	display: flex;	
	background-color:#C0C0C0;
	justify-content: center;
	align-items: center;
	border-bottom-left-radius: 0.8em;
	border-bottom-right-radius: 0.8em;
	border-top-left-radius: 0.2em;
	border-top-right-radius: 0.2em;
}

footer a{
	color: black;
}

footer ul{
	margin: 0.5em;
}

footer ul li{
	display: inline;
	padding-left: 1.0em;
}

a:hover{
	text-decoration: underline;
}